@charset "utf-8";
/* CSS Document */

#slider {

	/* You MUST specify the width and height */
	width:510px;
	margin-top:1px !important;	/* do not remove this. without this the slider will have differences with the logo */
	height:411px; /* keep the height at 411px but for the pics of the slider make it 412px
	width of the checkered: 102px, height of the checkered 103 px, since the td width and heights are 102 px and there is 1 px cellspacing */
	position:relative;	
	overflow:hidden;
	padding:0;
	margin:0 auto;
	z-index:0;
	
	}

#mask-gallery {
	
	overflow:hidden;
	z-index:0;
	
}

#gallery {
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;	
	z-index:100;	
	/* width = total items multiply with #mask gallery width */
	width:510px;
	overflow:hidden;	
	position:relative;
	
}

	#gallery li {

		
		/* float left, so that the items are arrangged horizontally */
		float:left;
	}


#mask-excerpt {
	
	/* Set the position */
	position:absolute;	
	top:0;
	left:0;
	z-index:1000;
	
	/* width should be lesser than #slider width */
	width:500px;
	overflow:hidden;
	
		
	

}
	
#excerpt {
/*
	 Opacity setting for different browsers 
	filter:alpha(opacity=40);
	-moz-opacity:0.4;  
	-khtml-opacity: 0.4;
	opacity: 0.4;  
	
	*/
	
	/* Clear the list style */
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
	padding-right:.5em;
	
	overflow:hidden;
	font-family:Georgia, serif;
	font-size:2em;
	font-weight:bold;
	color:#eee;	
	z-index:0;
	}

	
#excerpt li  {
		padding:10px;
		
	}
#excerpt .hright {
	text-align:right;

}

#excerpt #cright {
	text-align:center;

}
#gallery img {

	border:none;
}

#gallery a {
	background:none !important;
	display: block;
	

}
.clear {
	clear:both;	
}

